gybp.net
相关文档
当前位置:首页 >> tortoisEsvn 1.9.2 >>

tortoisEsvn 1.9.2

按理来说应该是兼容的, 但是因为Win 8的兼容性不好, 所以只能说,你可以试一试, 如果不行,建议你还是使用Win7系统更合适些。

找到老版本,安装,然后正常卸载。重启计算机之后再安装新版本的试试。。。

到tortoisesvn官网去下载,目前最新版是1.7.10,分安装包和中文语言包

网站首页 | 网站地图
All rights reserved Powered by www.gybp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com